Expand External Beams
08/19/2013 10:19 AM - Mike Geelhoed

Status: Closed Start date: 08/19/2013
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Could you break up the External Beams e-log into a total of four different log "tags":

External Beamlines
Neutrino Muon
MTest
MCenter

This way we can differentiate between the different beamlines. Such as P1l, P2 and P3 beamlines, TH
, continental SY; Enc B, C, F manholes, Gl, and G2 all belong in External Beams. Entries related t
o NM1, NM2, NM3, and the experiment is Neutrino Muon's Log. And the same for MTest and MCenter.

History

#1 - 08/22/2013 10:38 AM - Kyle Hazelwood

- Status changed from New to Resolved

Added the following categories:

Numi

MTA

BNB

Meson Test
Meson Center
Neutrino Muon

I will switch the existing NuMI logbook over to External Beamlines soon...

#2 - 08/28/2013 12:39 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

NuMI logbook entries are now External Beamline entries with a NuMI category.
